@charset "UTF-8";
/* 共通レイアウト
------------------------------------------------------*/
#sub {
  width: 812px;
  margin: 0 auto;
  position: relative;
}
#sub li {
  position: absolute;
  top: -10px;
  left: 2px;
  height: 0;
  overflow: hidden;
}
#sub li#f-gnavi_character {
  left: 155px;
}
#sub li#f-gnavi_mode {
  left: 294px;
}
#sub li#f-gnavi_aikara {
  left: 431px;
}
#wrapCol {
  background: url(../images/top/bg.jpg) top center no-repeat;
}
#mainCol {
  background: url(../images/top/bg_line.png) 0px 330px repeat-x;
}
#light {
  background: url(../images/top/img_light.png) top center no-repeat;
  width: 100%;
  height: 298px;
  margin-top: -294px;
  position: relative;
}
article {
  width: 1090px;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
}
h1#logo {
  position: relative;
  z-index: 1;
  width: 383px;
  height: 253px;
  background: url(../images/top/logo.png) top center no-repeat;
  margin-left: 45px;
  float: left;
  text-indent: -9999px
}
#bnr {
  position: relative;
  margin: 8px 0 6px 56px;
  z-index: 1;
  width: 355px;
  float: left;
  clear: both;
}
#topics {
  position: relative;
  margin: 2px 0 0 55px;
  z-index: 1;
  width: 359px;
  float: left;
  clear: both;
  background: url(../images/top/bg_topics.png) bottom center no-repeat;
  padding-bottom: 38px;
}
#topics dl {
  width: 310px;
  margin: 0 auto;
  height: 101px;
  padding-top: 10px;
  overflow: auto;
}
#topics dd {
  padding-bottom: 8px;
}
/* ビジュアル */
#mvCol {
  position: absolute;
  top: 10px;
  right: -40px;
  width: 817px;
  height: 749px;
  overflow: hidden;
}
#mv01, #mv02, #mv03, #mv04 {
  opacity: 0;
  position: absolute;
}
#mv04 {
  top: 0px;
  left: 85px;
}
#mv03 {
  top: 55px;
  left: 31px;
}
#mv02 {
  top: 164px;
  left: 40px;
}
#mv01 {
  top: 293px;
  left: 0;
}
#catch {
  opacity: 0;
  position: absolute;
  top: 560px;
  left: 412px;
  z-index: 1;
}
#special {
  /* opacity:0; */
  position: absolute;
  top: 600px;
  left: 847px;
  z-index: 1;
}
#attention {
  /* opacity:0; */
  position: absolute;
  top: 630px;
  left: 847px;
  z-index: 1;
}
#btn-qr {
  position: absolute;
  top: 498px;
  left: 845px;
  z-index: 1;
}
/* フッター
------------------------------------------------------*/
footer {
  position: relative;
  background: url(../images/common/bg_footer.png) top center repeat-x;
  /* padding-top: 0px; */
  margin-top: -15px;
}
#footCol {
  width: 1000px;
  margin: 0 auto;
  padding: 7px 0;
}
#spec {
  width: 980px;
  margin: 0 auto 7px;
  padding-left: 20px;
}
#copy {
  float: left;
  padding-left: 20px;
}
/* sns */
#sns {
  float: right;
  width: 231px;
  height: 31px;
}
#sns li {
  float: left;
  width: 100px;
  margin-top: 5px;
  padding-left: 10px;
  position: relative;
}
/* bnrCol */
#bnrCol {
  clear: both;
  background: #FFF;
  padding-top: 10px;
}
#bnrCol ul {
  width: 990px;
  margin: 0 auto;
  padding-left: 10px;
}
#bnrCol ul li {
  float: left;
  padding: 0 6px 10px;
}
